Highlighted
ccortezg
1 Copper

Avamar plug-in for Hyper-V VSS (Old Version to Backup WServer 2003)

Hi guys, I have a temporary requirement to backup via hyperV some old windows server 2003, my HyperV verison is 2012, but I have old clients in this HyperV, I heard I require old Avamar plug-in for Hyper-V VSS, version 7.0.

Suppport EMC provided me this links, I dpwnload the old AVP packages but at install (I deployed an old AVE 7.2) system tells me "required different avamar version".

7.0.2-47/7.0.102-47
ftp://avamar_ftp:anonymous@ftp.emc.com/autoupdate/EMCRepository/puXeTh6sp2wReS/UpgradeClientDownload...
ftp://avamar_ftp:anonymous@ftp.emc.com/autoupdate/EMCRepository/puXeTh6sp2wReS/UpgradeClientDownload...
ftp://avamar_ftp:anonymous@ftp.emc.com/autoupdate/EMCRepository/puXeTh6sp2wReS/Avamar_Client_Install...
ftp://avamar_ftp:anonymous@ftp.emc.com/autoupdate/EMCRepository/puXeTh6sp2wReS/Avamar_Client_Install...


Do some one have any link to download old Avamar pluggins directly?


Thanks.

0 Kudos